<div class="modal fade" id="modal_acceptapp" tabindex="-1" role="dialog" aria-labelledby="modal_acceptapp_label">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" id="modal_acceptapp_label">Подтверждение</h4>
      </div>
      <div class="modal-body">
        <form method="POST" action='{% url "curators:app_accept" %}' id="form_accept_app">
          {% csrf_token %}
          <div class="form-group">
            <input type="hidden" id="a_pk" name="a_pk">
            <input type="hidden" id="back_url" name="back_url">
          </div>
          <div class="form-group">

            <p><b>Анкета:</b> <span id="recipient-name"></span><br/>
            <B>Мастерская:</b> <span id="a_workshop"></span><br/>
            <b>Программа:</b> <span id="a_program"></span></p>

            <p>Берём эту анкету?</p>
            
          </div>
        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Отмена</button>
        <button type="button" class="btn btn-primary" id="submit_btn">Вперёд</button>
      </div>
    </div>
  </div>
</div>
